

.nav > li > a {
    padding: 2px 15px !important;
    margin: 2px;
}

.sidebar .nav p {
    text-transform: capitalize !important;
    font-size: 12.7px !important;
    line-height:21px !important;
}

.sidebar .sidebar-wrapper {
    background: #4E59AD !important;
    
}

.sidebar .nav {
    background: #4E59AD !important;
}

    .sidebar .nav li > a {
        margin: 1px 15px !important;
    }
.card{
    min-height: 240px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sp-bf-1{
    padding: 0 !important;
}
.sp-bf-2{
    padding-right: 0px !important;
}
.sp-bf-3 .number {
    font-family: "poppins", sans-serif;
    color: #404040 !important;
    font-size: 23px !important;
}
.sp-bf-4 {
    background-color: #ebe9ff;
    text-align: center;
    padding-top: 3%;
    border-radius: 10px;
    margin-top: -25px;
    border: 1px solid #d5d5d5;
}
.sp-bf-7 {
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #f57f1a;
    font-family: 'poppins', sans-serif;
    margin-top: 5%;
}
.sp-bf-7 span{
    color: dimgray;
}

.headingline-bf {
    margin-bottom: 5%;
    background: #337ab7;
    width: 150px;
    height: 3px;
}
.sp-cards-bf {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    padding: 25px;
    padding-bottom: 60px;
}
.bg-g-bf {
    background: #fff;
}
.bg-w-bf {
    margin-top: 20px;
    background: #fff;
    margin-bottom: -20px;
}
.sp-card-bf {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px 60px;
    text-align: center;
}
.sp-bf-5 {
    font-size: 25px;
    font-weight: 700;
    color: #484848;
    margin: 15px 0 10px 0;
}
.sp-bf-6 {
    padding: 9px 20px;
    background: #4E59AD;
    margin: 0px;
    border-radius: 30px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #4E59AD;
    transition: 0.2s ease all;
}
.sp-bf-6:hover {
    background: #fff;
    color: #4E59AD;
    border: 1px solid #4E59AD;
}
.btn-subs {
    margin-top: 15% !important;
}
.sp-img-1 {
    width: 200px;
    height: 265px;
}
.sp-book {
    text-align: center;
}
.sp-yt {
    border: 7px solid #4e59ad;
    border-radius: 5px;
}
.yt-section-bf{
    padding-left: 35px;
}
.faq-card {
    flex-direction: column;
}

/*------------ New dashboard Styling Bf------------*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

body {
    border: none;
    outline: none;
    font-family: 'Poppins', sans-serif !important;
    overflow-x: hidden;
}

html {
    scroll-behavior: none;
}

a {
    text-decoration: none !important;
    display: inline-block;
}

li {
    list-style: none;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

img {
    width: 100%;
}

.mainn {
    width: 100%;
    height: 1050px;
    background: #fff;
}

.mainn-wrapper {
    width: 100%;
    display: flex;
}
.dashboard-right-wrapper{
    width: 100% !important;
    left: 0 !important;
}

/* ------------ Scroll styling--------- */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(78, 78, 78, 0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

::-webkit-scrollbar {
    width: 9px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, rgb(204, 204, 204)), color-stop(0.44, rgb(204, 204, 204)), color-stop(0.44, rgb(204, 204, 204)));
}

/* ------------ Scroll styling End--------- */


/* ============== Dashboard Redesign ============= */
.ndb-logo {
    background: #fff;
    padding: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .ndb-logo > a > img {
        width: 180px;
    }

/* ------Top bar start ------- */
.ndb-top-bar {
    background: #fafafa;
    padding: 6px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ndb-tb-1 {
    background: #E9E7FD;
    padding: 5px;
    border-radius: 5px;
}

    .ndb-tb-1 > i {
        color: #757575;
        margin-right: 16px;
        font-size: 13px;
        margin-left: 5px;
    }

.ndb-tb-input {
    border: none;
    outline: none;
    background: #E9E7FD;
    font-size: 14px;
    font-weight: 300;
}

.ndb-plan-wrapper {
    background: #fff;
    padding: 6px 15px;
    border-radius: 5px;
}

.ndb-tb-right {
    gap: 30px;
}

.ndb-tb-cp {
    font-size: 14px;
    color: #3A3A3A;
}

    .ndb-tb-cp > a {
        font-size: 14px;
        color: #3DC61B;
        margin-left: 5px;
    }

.ndb-np > a {
    font-size: 10px;
    color: #F57F1A;
    background: #E9E7FD;
    padding: 4px 8px;
    border-radius: 5px;
    margin-left: 12px;
}

.ndb-tb-tel {
    background: #F57F1A;
    color: #fff;
    border-radius: 5px;
    font-size: 12px;
    padding: 5px 10px;
    transition: 0.1s esae all;
}

    .ndb-tb-tel:hover {
        background: #da6d0e;
        color: #fff;
    }

.ndb-tb-notfc {
    color: #323232;
}

.ndb-np > a > i {
    font-size: 7px;
}

.ndb-tb-user-pic > img {
    width: 40px;
}

/* ------Top bar End ------- */



/* ------Row Start ------- */
.ndb-rows-wrapper {
    padding: 7px 20px;
}

.ndb-fr-heading {
    font-size: 14px;
    font-weight: 500;
    color: #3A3A3A;
    margin-bottom: 0;
    margin-top: 13px;
    margin-bottom: 5px;
}

.ndb-row-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.ndb-pbox {
    background: #e9e7fd;
    border-radius: 25px;
    padding: 14px;
    border: 1px solid #e9e7fd;
    transition: 0.1s ease all;
}

    .ndb-pbox:hover {
        background: #084298;
        border: 1px solid #084298;
        box-shadow: 0px 0px 15px 5px rgba(72, 90, 172, 0.1);
    }

        .ndb-pbox:hover .ndb-pbox-name {
            color: #fff;
        }

.ndb-pbox-high {
    background: #b9b3ff;
    border-radius: 25px;
    padding: 14px;
    border: 1px solid #e9e7fd;
    transition: 0.1s ease all;
}

    .ndb-pbox-high:hover {
        background: #084298;
        border: 1px solid #084298;
        box-shadow: 0px 0px 15px 5px rgba(72, 90, 172, 0.1);
    }

        .ndb-pbox-high:hover .ndb-pbox-name {
            color: #fff;
        }

.ndb2-pbox:hover {
    background: #084298;
    box-shadow: 0px 0px 15px 5px rgba(72, 90, 172, 0.1);
}

    .ndb2-pbox:hover .ndb-pbox-name {
        color: #fff;
    }

.ndb-pbox-icon {
    border-radius: 5px;
    padding: 5px;
    border: 0.6px solid #fff;
    background: #ffffff;
    width: fit-content;
}

    .ndb-pbox-icon > img {
        width: 24px;
    }

.ndb-pbox2-icon > img {
    width: 24px;
}

.ndb-pbox2-icon {
    border-radius: 5px;
    padding: 5px;
    border: 0.6px solid #fff;
    background: rgb(233 231 253);
    width: fit-content;
}

.ndb-pbox-name {
    font-weight: 500;
    font-size: 13px;
    line-height: 22px;
    text-transform: capitalize;
    margin: 7px 0;
    color: #3A3A3A;
}

.ntb-pbox-btn {
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    text-transform: capitalize;
    padding: 1px 7px;
    color: #fff;
    background: #F57F1A;
    border-radius: 12.5px;
    border: 0.7px solid #F57F1A;
    transition: 0.1s ease all;
}

    .ntb-pbox-btn:hover {
        background: #fff;
        color: #F57F1A;
        border: 1px solid #F57F1A;
    }



/* ------First row start End ------- */




/* ------First row start End ------- */
.ndb-second-row {
    width: 100%;
    gap: 10px;
}

.ndb-row3-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.ndb-second-left-wrapper {
    width: 60%;
}

.ndb-thirdFourth-row {
    gap: 10px;
}

.ndb-row2-left-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.ndb-second-right-wrapper {
    width: 39%;
    float: right;
    margin-top: -29.5rem;
    /* position: relative; */
    position: static;
}

.ndb-row2-right-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}

.ndb-thirdFourth-left-row {
    width: 60%;
}

.ndb-thirdFourth-right-row {
    width: 40%;
    padding: 10px;
    background: #E9E7FD;
    border-radius: 26px;
    margin-top: 30px;
}

.ndb-row2-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px;
}

.ndb2-pbox {
    padding: 15px;
    background: #fff;
    border-radius: 25px;
}

/* ==================Left Counsellor========= */
.ndb-srw-slider {
    padding: 15px 0 20px 0;
    background: #e9e7fd;
    border-radius: 25px;
    height: 26rem;
}

.mySlides {
    display: none;
    justify-content: center;
    gap: 25px;
}

    .mySlides img {
        vertical-align: middle;
        width: 90px;
        height: 90px;
        border-radius: 50%;
        border: 0.5px solid #f57f1a;
    }

.fade:not(.show) {
    opacity: 1 !important;
}

.user-wp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 10px;
    align-items: center;
}

.ndp-vw-user-pf {
    font-weight: 500;
    font-size: 12px;
    color: #505050;
}
.ndp-vw-user-pf {
    color: #F57F1A;
}

.ndp-talk-user-pf {
    font-size: 15px;
    color: #fff;
    background: #f57f1a;
    padding: 1px 9px;
    border-radius: 15px;
    border: 0.5px solid #F57F1A;
    width: fit-content;
}

    .ndp-talk-user-pf:hover {
        background: #fff;
        color: #f57f1a;
        border: 1px solid #F57F1A;
    }

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: 4rem 0rem;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: rgb(59, 59, 59);
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        color: #F57F1A;
    }

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

    .active,
    .dot:hover {
        background-color: #717171;
    }

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {

    .prev,
    .next,
    .text {
        font-size: 11px
    }
}



/*Animating Hamburger Icon on Click*/
.toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.toggle .line2 {
    transition: all 0.7s ease;
    width: 0;
}

.toggle .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
}

/*Styling Hamburger Icon*/
.hamburger div {
    width: 30px;
    height: 3px;
    background: #084298;
    margin: 5px;
    transition: all 0.3s ease;
    border-radius: 10px;
}

.hamburger {
    display: none;
}





/*Stying for small screens*/
@media screen and (max-width: 800px) {
    nav {
        position: fixed;
        z-index: 3;
    }

    .hamburger {
        display: block;
        position: absolute;
        cursor: pointer;
        right: 5%;
        transform: translate(-5%, -50%);
        z-index: 2;
        transition: all 0.7s ease;
    }

    .nav-links {
        position: fixed;
        height: 100vh;
        width: 100%;
        flex-direction: column;
        clip-path: circle(50px at 90% -20%);
        -webkit-clip-path: circle(50px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }

        .nav-links.open {
            clip-path: circle(1000px at 90% -10%);
            -webkit-clip-path: circle(1000px at 90% -10%);
            pointer-events: all;
        }

    .ndb-tb-bf {
        height: 50px;
        background: #e9e7fd;
        display: none;
    }

    .ndb-top-bar {
        flex-direction: column;
        align-items: center;
        gap: 10px;
        padding: 60px 10px;
        width: 60%;
        border-radius: 10px;
        float: right;
        height: 50vh;
        z-index: 99;
        justify-content: start;
    }

    .ndb-tb-right {
        gap: 10px;
        flex-direction: column;
    }

    .ndb-tb-ag {
        z-index: 1;
    }

    .ndb-tb-user-pic > img {
        width: 80px;
    }
}



/* ==================== Responsive Media queries ================== */
@media (max-width: 900px) {
    .dashboard-right-wrapper {
        width: 100%;
        position: absolute;
        left: auto;
    }

    .dashboard-left-wrapper {
        display: none;
    }

    .ndb-second-row {
        flex-direction: column;
    }

    .ndb-row-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .ndb-second-left-wrapper {
        width: 100%;
    }

    .ndb-row2-left-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .ndb-second-right-wrapper {
        width: 49%;
        margin-top: 0rem;
        height: 0rem;
    }
    .ndb-srw-slider {
        height: 17.5rem;
    }

    .ndb-thirdFourth-row {
        flex-direction: column;
    }

    .ndb-thirdFourth-left-row {
        width: 100%;
    }

    .ndb-row3-wrapper {
        grid-template-columns: repeat(4, 1fr);
    }

    .ndb-thirdFourth-right-row {
        width: 100%;
    }

    .mySlides img {
        width: 70px;
        height: 70px;
    }

    .ndp-vw-user-pf {
        left: 13px;
    }

    .ndp-talk-user-pf {
        left: 15px;
    }
    .slideshow-container {
        margin: auto;
    }
}

@media (max-width: 768px) {
    .ndb-row2-left-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .ndb-row3-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .ndb-fr-heading {
        margin-bottom: 7px;
    }
}

@media (max-width: 500px) {
    .ndb-row-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .mySlides {
        gap: 11px;
    }

        .mySlides img {
            width: 40px;
            height: 40px;
        }

    .ndp-vw-user-pf {
        left: -2px;
    }

    .ndp-talk-user-pf {
        left: 0px;
    }
    .ndb-second-right-wrapper {
        width: 49%;
        margin-top: -13rem;
         height: 18rem;
    }
}

/* -------------- Faq Styling -------- */

.ndb-srw-faq {
    background: #e9e7fd;
    padding: 10px;
    border-radius: 15px;
    height: 275px;
    overflow-y: scroll;
    margin-top: -30px;
    border: 0.5px solid #ddd;
}

.ndb-second-row-wrapper {
    display: grid;
    align-items: center;
    grid-template-columns: 3fr 2fr;
    gap: 10px;
}

.srw-yt-wrapper {
    gap: 8px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.srw-vid {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #e9e7fd;
    padding: 0px 10px;
    border-radius: 10px;
    gap: 10px;
}

.yt-tmnl {
    width: 53px;
    height: 35px;
    border-radius: 5px;
}

.yt-title {
    font-size: 13px;
    margin: 0;
    line-height: 20px;
}

.yt-desc {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.yt-spkr-nm,
.yt-dtn {
    font-size: 12px;
    font-weight: 300;
}

.yt-vid-play-btn {
    display: flex;
    align-items: center;
}

    .yt-vid-play-btn i {
        font-size: 12px;
        padding: 5px 7px;
        background: #214299;
        color: #fff;
        border-radius: 5px;
    }

        .yt-vid-play-btn i:hover {
            border-radius: 50%;
        }

.tooltip {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}

.ndb-master-box {
    background: #ddd;
    padding: 15px;
    border-radius: 15px;
}

@media (max-width:768px) {
    .master-box {
        padding: 0 0 !important;
    }
}

.faq-header {
    text-align: center;
    color: white;
}

h1.title {
    font-size: 2.1em;
    letter-spacing: -1px;
    font-weight: 400;
}

#myInput {
    width: 99%;
    font-size: 15px;
    padding: 7px 20px;
    border: none;
    border-radius: 5px;
    font-weight: 300;
    margin-bottom: 5px;
    outline: none;
    color: #333;
}

#myBtnContainer {
    margin: 15px;
    letter-spacing: 5px;
    display: none;
}

/* Style the buttons */
.btn {
    border: none;
    outline: none;
    padding: 8px 15px 8px 0;
    background-color: #80a0e4;
    color: #ffffffd2;
    cursor: pointer;
    font-size: 14px;
    width: 120px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .2);
}

    .btn:hover {
        background: #4369bb;
        color: white;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 3px 5px 0 rgba(0, 0, 0, 0.3);
        transition: all 0.2s ease;
    }

    .btn.active {
        background: #4369bb;
        color: white;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3), 0 3px 5px 0 rgba(0, 0, 0, 0.3);
    }

    .btn::before {
        content: '\00bb   ';
        font-size: 18px;
        opacity: 0;
        transition: 0.4s;
    }

    .btn.active::before {
        content: '\00bb   ';
        opacity: 1;
        transition: 0.5s;
    }

#myUL {
    list-style-type: none;
    width: 100%;
    padding: 0;
    background: rgba(255, 255, 255, 0.01);
}

    #myUL li span {
        cursor: pointer;
        -moz-transition: all 0.35s ease;
        -ms-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        -webkit-transition: all 0.35s ease;
        border: none;
        margin-top: -1px;
        font-weight: 400;
        padding: 5px 0px;
        border-radius: 7px;
        margin: 0;
        text-decoration: none;
        font-size: 14px;
        color: #565553;
        display: block;
    }

        #myUL li span:hover:not(.header) {
            background-color: #e4ecf9;
        }

.filterDiv {
    display: none;
    /* Hidden by default */
    transition: all 0.3s;
    margin-bottom: 4px;
}

.show {
    display: block;
}

.accordion-thumb {
    font-weight: bold;
    background: white;
}

/* Active answer */
.filterDiv.is-active .accordion-thumb::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.accordion-thumb::before {
    content: '';
    display: inline-block;
    height: 7px;
    width: 7px;
    margin-right: 1rem;
    margin-left: .5rem;
    vertical-align: middle;
    border-right: 1px solid;
    border-bottom: 1px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
    transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

.accordion-panel {
    padding: 10px 20px 10px 20px;
    display: none;
    color: black;
    font-size: 14px;
    font-weight: normal;
    background: white;
}
